.resizeFont{
	text-align:right;
}
.resizeFont button{
	width:30px;
	height:30px;
	text-align:center;
	display:inline-block;
	background-color:#d7d7d7;
	color:#FFFFFF;
	font-size:20px;
	font-weight:bold;
	border:0;
	line-height:30px;
	cursor:pointer;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.resizeFont button:hover{
	background-color:#999;
}

.resizeFont button.print_btn{
	background:#FFFFFF;
	color:#9e9e9e;
	font-size:26px;
	margin:0 0 0 10px;
}
.resizeFont button.print_btn:hover{
	color:#333;
}